
#outer-widwrapper{ 
	width:988px;
	margin:0 auto;
	height:auto;
	display:block;
	z-index:9999;
}

#nav {position:relative; margin:0 auto; }

ul#navigations {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float:left;
	background-image:url(/img/new/bottom_blue.png); background-repeat:repeat-x;
	background-position:bottom;
	padding-bottom:3px;
	width:954px;
	margin-left:15px;
}

ul#navigations li {
	display:inline;
	font-size:10px;
	font-weight:normal;
	margin:0;
	padding:0;
	float:left;
	position:static !important;
	width:55px; 
	text-align:center;
	margin-left:10px;
}


ul#navigations li a {
	width:70px;
	color:#616161;
	text-decoration:none;
	display:inline-block;
	position:static !important;
	/*
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
	*/
}



ul#navigations li a:hover {
	/*background:#f8f8f8;*/
	position:fixed;
	color:#282828;
}

ul#navigations li:hover > a {
	/* background:#fff; */
	background-color:white;
	/*background-image:url(/img/new/bline-hover.png);*/
	background-image:url(/img/new/bline-selected.png);
	position:fixed;
}

/* Drop-Down navigations */
ul#navigations li:hover ul, ul#navigations li.hover ul
{
   display: block;
   position:relative;
   margin: 0;
   padding: 0;
   width: 145px;
	/* visibility:visible; opacity:1; */
}

ul#navigations ul, ul#navigations ul li ul {
   display: none; 
   width: 133px; /* Width to help Opera out */
   z-index:9999;
	/*
		margin: 0;
		padding: 0;
		list-style: none;
		margin-top:0px;
		visibility:hidden;
		position: relative;
		z-index: 99999;
		opacity:0; 
		-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
		-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
		-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
		transition:opacity 0.2s linear, visibility 0.2s linear;
	*/
}

ul#navigations ul {
    left: 6px;
	width:466px;
	border-bottom:0px solid #2e2e2e;
}

ul#navigations .last ul {
    left: 3px;
	width:466px;
	border-bottom:0px solid #2e2e2e;
	float:right;
}



ul#navigations ul li ul {
    top: 0;
}

ul#navigations ul li {
	clear:both;
	width:100%;
	border:0 none;
}

ul#navigations ul li a {
	background:none;
	color:#616161;
	text-shadow:1px 1px 0px #fff;
	text-decoration:none;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
}


#navigations li {height:40px; border:0;}

#navigations li.first {width:79px; height:73px; margin-left:0px; margin-top:0px; }

#navigations li.first:hover{width:79px; height:73px; margin-left:0px; margin-top:0px; }


#navigations li.first-last{width:79px; height:73px; background-image:url(/img/new/menu_widget_line.png); background-repeat:no-repeat; margin-left:10px; padding-left:10px; margin-top:0px; }

#navigations li.first-last:hover{width:79px; height:73px; margin-left:0px; background-image:url(/img/new/menu_widget_line.png); background-repeat:no-repeat; margin-left:10px; padding-left:10px; margin-top:0px; }




#navigations li.first-last1{width:79px; height:73px; margin-left:0px; background-image:url(/img/new/menu_widget_line1.png); background-repeat:no-repeat; background-position:right; padding-right:0px; margin-top:0px; }

#navigations li.first-last1:hover{width:79px; height:73px; margin-left:0px; background-image:url(/img/new/menu_widget_line1.png); background-repeat:no-repeat; background-position:right; padding-right:0px; margin-top:0px; }


.menu-dropdown-outer {
	background-image: url(/img/new/blue_black_bor.png);
    background-position: center 4px;
    background-repeat: repeat-x;
    float: left;
    height: 4px;
    margin: 0;
    width: 1px;
	padding: 4px 0 0;
}

.menu-dropdown-inner {
	width:471px;
	margin-left:-16px;
	/* min-height:224px; */
	float:left;
	padding-bottom:5px;
	/* height:224px; */
	background-image:url(/img/new/blue_black_bor.png); 
	background-repeat:repeat-x; 
	background-position:bottom;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	background-color:#FFF;
	margin-top:0px;
	position:relative;
	}


.menu-dropdown-inner1 {
	width:146px;
	/*margin-left:455px;*/
	background-image:url(/img/new/blue_black_bor.png); 
	background-repeat:repeat-x; 
	background-position:bottom;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	padding:12px 6px 8px 8px;
	background-color:#FFF;
	position:relative;
	float:left;
}


.menu-dropdown-left {
	float:left;
	width:160px;
	height:100%;
	background-image: url(/img/new/line.png);
	background-repeat: no-repeat;
	background-position: right 47%;
	margin-top:2px;
	margin-right:7px;
	min-height:224px;

}

.menu-dropdown-middle {
	float:left;
	width:160px;
	height:100%;
	background-image: url(/img/new/line.png);
	background-repeat: no-repeat;
	background-position: right 47%;
	margin-top:2px;
	margin-right:4px;
	min-height:224px;

	
}
.menu-dropdown-right {
	margin-top:2px;
	width:110px;	
	height:100%;
	float:left;
	min-height:224px;
	
}
.dropdown-item {
	width:130px;
	padding-left:2px;
	text-align:left;
	}

.dropdown-item3 {
	width:118px;
	padding-left:2px;
	text-align:left;
	}

#navigations .dropdown-item3 a{
	clear:none;
	width:118px;
			}

#navigations .dropdown-item3 a:hover{
	clear:none;
	width:116px;
	text-decoration:underline;
}


.dropdown-item2 {
	width:146px;
	text-align:left;
	padding-left:2px;
	}

#navigations .dropdown-item a{
	clear:none;
	width:130px;
			}

#navigations .dropdown-item a:hover{
	clear:none;
	width:130px;
	text-decoration:underline;
}

#navigations .dropdown-item2 a{
	clear:none;
	width:146px;
	height:15px;
	vertical-align:middle;
}

#navigations .dropdown-item2 a:hover{
	clear:none;
	width:146px;
	height:15px;
	text-decoration:underline;
	vertical-align:middle;
}

/* Customized */
#navigations a.headings {
	background-position:left;  
	padding:5px 0 0px 11px; 
	font-family:Arial, Helvetica, sans-serif; font-size:11px; 
	font-weight:normal; 
	text-transform:uppercase; 
	color:#0089cc; 
	text-decoration:none; 
	line-height:14px; 
}
#navigations a:hover.headings { color:#0089cc; text-decoration:underline; }

#navigations a.blanktext {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#777777; text-decoration:none; padding:2px 0 2px 20px;text-align:left; line-height:14px; background:url("/img/dropdown-yellow-dot.png") no-repeat scroll 7% 53% transparent;  }
#navigations a:hover.blanktext {color:#282828; text-decoration:underline; background: url("/img/dropdown-yellow-dot-hover.png") no-repeat scroll 7% 53% transparent;}

/* For 3rd column */
#navigations a.blanktext3 {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#777777; text-decoration:none; padding:2px 0 2px 20px;text-align:left; line-height:14px;  background:url("/img/dropdown-yellow-dot.png") no-repeat scroll 7% 53% transparent; }
#navigations a:hover.blanktext3 {color:#282828; text-decoration:underline; background: url("/img/dropdown-yellow-dot-hover.png") no-repeat scroll 7% 53% transparent;}

/* For Rating Menu */
#navigations a.blanktext4 {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#777777; text-decoration:none; padding:2px 0 2px 20px;text-align:left; line-height:14px;  background:url("/img/dropdown-yellow-dot.png") no-repeat scroll 7% 53% transparent; }
#navigations a:hover.blanktext4 {color:#282828; text-decoration:underline; background: url("/img/dropdown-yellow-dot-hover.png") no-repeat scroll 7% 53% transparent;}

#navigations a.blanktextlast {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#777777; text-decoration:none; padding:2px 0 8px 20px; text-align:left; line-height:14x;  background:url("/img/dropdown-yellow-dot.png") no-repeat scroll 7% 37% transparent; }
#navigations a:hover.blanktextlast {color:#282828; text-decoration:underline; background: url("/img/dropdown-yellow-dot-hover.png") no-repeat scroll 7% 37% transparent;}

/* For 3rd column */
#navigations a.blanktextlast3 {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#777777; text-decoration:none; padding:2px 0 8px 20px; text-align:left; line-height:14x;  background:url("/img/dropdown-yellow-dot.png") no-repeat scroll 7% 38% transparent; }
#navigations a:hover.blanktextlast3 {color:#282828; text-decoration:underline; background: url("/img/dropdown-yellow-dot-hover.png") no-repeat scroll 7% 38% transparent;}

/* For Rating Menus */
#navigations a.blanktextlast4 {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#777777; text-decoration:none; padding:2px 0 8px 22px; text-align:left; line-height:14x; }
#navigations a:hover.blanktextlast4 {color:#282828; text-decoration:underline; width:125px;}

#navigations .dropdown-item2 a.Rele {padding:3px 2px 3px 2px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-transform:capitalize; color:#0089cc; text-decoration:none; line-height:12px; }
#navigations .dropdown-item2 a:hover.Rele{padding:3px 2px 3px 2px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-transform:capitalize; color:#0089cc; text-decoration:underline; line-height:12px;}

#navigations .dropdown-item2 a.bust {background:url(/img/new/lasticon1.png) no-repeat 1px center; background-position:left;    font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#777777; text-decoration:none; padding:2px 5px 2px 35px; text-align:left; line-height:14px; height:30px; }
#navigations .dropdown-item2 a:hover.bust {background:url(/img/new/lasticon1.png) no-repeat 1px center; background-position:left;  font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#777777; text-decoration:underline; text-align:left; padding:2px 5px 2px 35px; line-height:14px; height:30px; }


#navigations .dropdown-item2 a.Anot {background:url(/img/new/lasticon2.png) no-repeat 1px center; background-position:left;    font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#777777; text-decoration:none; padding:2px 5px 2px 35px; text-align:left; line-height:14px; height:30px; }
#navigations .dropdown-item2 a:hover.Anot {background:url(/img/new/lasticon2.png) no-repeat 1px center; background-position:left;  font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#777777; text-decoration:underline; text-align:left; padding:2px 5px 2px 35px; line-height:14px; height:30px; }

#navigations .dropdown-item2 a.lock {background:url(/img/new/lasticon3.png) no-repeat 1px center; background-position:left;    font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#777777; text-decoration:none; padding:2px 5px 2px 35px; text-align:left; line-height:14px; height:30px; }
#navigations .dropdown-item2 a:hover.lock {background:url(/img/new/lasticon3.png) no-repeat 1px center; background-position:left;  font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#777777; text-decoration:underline; text-align:left; padding:2px 5px 2px 35px; line-height:14px; height:30px; }



#navigations li a.oscartextic { width:55px; height:72px; background-image:none; margin-top:1px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#777777; line-height:12px; text-transform:uppercase; text-align:center;}


.filmtv-dropdown-item {
	width:110px;
	text-align:left;
	padding-left:2px;
	float:left; 
	padding:4px 0 0 2px;
}

.filmtv-dropdown-item .imagediv {
	float:left; width:36px;
}

.filmtv-dropdown-item .textdiv {
	font-size: 12px; padding: 2px 0px 0px 40px;
}

#navigations .filmtv-dropdown-item a{
	clear:none;
	width:110px;
	height:15px;
	vertical-align:middle;
	font-size:11px;
	color:#777777;
}

#navigations .filmtv-dropdown-item a:hover{
	background-color:#FFFFFF;
	clear:none;
	width:110px;
	height:15px;
	text-decoration:underline;
	vertical-align:middle;
}

#navigations .filmtv-dropdown-topheading-text {
	color: #0089CC;
    font-size: 11px;
    height: 17px;
    line-height: 17px;
    padding: 0px 0px 0 0px;
	width:100%;
	font-weight:normal;
	text-align:left;
}

#navigations .filmtv-dropdown-heading-text {
	color: #0089CC;
    font-size: 11px;
    height: 17px;
    line-height: 21px;
    padding: 0px 2px 0 2px;
	width:100%;
}

#navigations .filmtv-dropdown-heading-text a {
	color: #0089CC;
    text-decoration:none;
	width:100%;
	text-align:left;
	font-weight:normal;
	font-size:11px;
}

#navigations .filmtv-dropdown-heading-text a:hover {
	color: #0089CC;
    text-decoration:underline;
	width:100%;
	text-align:left;
	background-color:#FFFFFF;
	font-weight:normal;
}




/*Blue strip for mega-menu start*/
#topbar {
	float: left;
	padding: 0px 10px;
	margin: 0px;
	background-image:url(/img/new/blue_bg_menu.png); background-repeat:repeat-x; width:934px; height:25px; /*margin:0 16px 0 16px;*/
	overflow:hidden;
}

#topbar li {
	list-style:none;
	margin:0px;padding:0px;
	float:left;
	display:inline-block;
	height:24px;
}
#topbar li:hover {
	background-image:url(/img/new/blue_menu_hover.png);
	background-repeat:no-repeat;
	background-position:center;
}

#topbar li .selected {
	background-image:url(/img/new/blue_menu_hover.png);
	background-repeat:no-repeat;
	background-position:center;
}


#topbar li a {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#FFF;
	padding-top:3px;
	float:left;
	text-align:center;
	padding:3px 11px;
	
}
#topbar li a:hover {
	color:#FFF;
	font-weight:normal;
	font-size:12px;
}
#topbar li a.candidate {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#FFF;
	float:left;
	text-align:center;
	padding:5px 11px;
	
}

#topbar li .bottom{
}



#topbar #topbarmenudiv {
	width:auto; float:left; padding:0 0px; color:#FFFFFF;
}

#topbar #topbarmenudiv:hover {
	background-image:url(/img/new/bluebar-hover.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	width:auto; float:left; padding:0 0px; color:#FFFFFF;
	height:25px;
}

#topbar #topbarmenudiv .selected {
	background-image:url(/img/new/bluebar-selected.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	height:23px;
	font-weight:bold;
}

#topbar #topbarmenudiv a {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#FFF;
	padding-top:1px;
	float:left;
	text-align:center;
	padding:1px 11px;
	height:18px;
}

.left_blue_bar { width:15px; float:left; background-image:url(/img/new/white_bg_menu.png); background-repeat:repeat-x; height:25px; }
.right_blue_bar { width: 19px; background-repeat: repeat-x; background-image: url(/img/new/white_bg_menu.png); background-repeat:repeat-x; float:right; height:25px; }
/*Blue strip for mega-menu end*/








